We are running Netware 6.5.4a and Apache 2. When I try to load admsrvup I
get the following error:

Unable to load userlib.nlm, for protected memory execution.

The Apache port 2200 is not accessible through the brower.

Has anyone seen this issue?

Thanks

Blaine